Skip to main content
`Ctrl`+`K`

# PEPMonitorFirstDrawLGCreate

Creates the plotter for the first error estimate.

## Synopsis

    #include "slepcpep.h"
    PetscErrorCode PEPMonitorFirstDrawLGCreate(PetscViewer viewer,PetscViewerFormat format,void *ctx,PetscViewerAndFormat **vf)

Collective

## Input Parameters

- viewer - the viewer

- format - the viewer format

- ctx - an optional user context

## Output Parameter

- vf - the viewer and format context

## See Also

PEP: Polynomial Eigenvalue Problems, `PEPMonitorSet()`

## Level

intermediate

## Location

src/pep/interface/pepmon.c

Index of all PEP routines Table of Contents for all manual pages Index of all manual pages